<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="43">
    <author>SanAndreas</author>
    <version>1.1.0.19</version>

    <title>
        <en>Toom Baumarkt</en>
        <de>Toom Baumarkt</de>
    </title>

    <description>
        <en>Toom Baumarkt</en>
        <de>Toom Baumarkt</de>

    </description>
    <iconFilename>toom.png</iconFilename>
    <multiplayer supported="true"/>

    <storeItems>
        <storeItem xmlFilename="toom.xml"/>
    </storeItems>

     <l10n>
		<text name="action_opentoom">
            <en>open door</en>
            <de>Tür öffnen</de>
        </text>
		<text name="action_closetoom">
            <en>close door</en>
            <de>Tür schließen</de>
        </text>
		<text name="closedToom">
            <en>Opening Time 8 - 22 oclock</en>
            <de>Öffnungszeiten: 8 - 22 Uhr</de>
        </text>
		<text name="closedWA">
            <en>You can sell ur woodchips here between 8 - 18oclock</en>
            <de>Warenannahme nur von 8-18 Uhr</de>
        </text>
		<text name="toom">
            <en>toom Baumarkt</en>
            <de>toom Baumarkt</de>
        </text>
		<text name="baumarkt">
            <en>toom</en>
            <de>toom</de>
        </text>
		<text name="function_farmhouse">
            <en>Sell your woodchips here</en>
            <de>Im Baumarkt können Hackschnitzel verkauft werden.</de>
        </text>
    </l10n>
	

	<brands>
        <brand name="HOTTOOLS" title="HoT-Tools" image="brand.dds"/>
    </brands>
</modDesc>
